TestGroup:
    test_group: acc-sm-oleg619-client
    testhost: oleg619-client
    submission: Tue Apr  1 09:33:55 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Apr  1 09:34:05 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_76a
            status: PASS
            duration: 329
            return_code: 0
            error:
        -
            name: test_76b
            status: PASS
            duration: 142
            return_code: 0
            error:
        -
            name: test_76c
